
/* ========================= google fonts start ================ */

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

/* ========================= google font end ================ */

/* ========================= full body style start ================ */

body {
    font-family: 'Lato', sans-serif;
}
a {
    text-decoration: none;
}
li {
    list-style: none;
}
.mt-30 {
    margin-top: 30px;
}
.text-uppercase {
    text-transform: uppercase;
}
.fw-300 {
    font-weight: bolder;
}
.width-100 {
    width: 100%;
}
.height-50 {
    height: 50vh;
}
.height-80 {
    height: 80vh;
}

/* ========================= full body style end ================ */


/* ========================= header section start ================ */
.top-header {
    background: #04aa6d;
}
.social-items {
    margin: 0;
}
.social-items li {
    display: inline-block;
    padding: 10px;
}
.social-items li a {
    color: #ffffff;
}

.details-items li{
    display: inline-block;
    padding: 10px;
}
.details-items {
    margin: 0;
}
.offcanvas.offcanvas-start {
    width: 70%;
}
.navbar {
    box-shadow: 3px 0px 6px 3px #adadad3a;
    background: #ffffff;
    position: absolute;
    z-index: 2;
    width: 100%;
    position: sticky;
    display: block;
    padding: 0;
}
.navbar-nav {
    margin-left: auto;
}
.logo_images {
    width: 150px;
}
.logo-text-fs {
    font-size: 1.59rem !important;
}

/* ========================= header section end ================ */


/* ========================= silk slide start ================ */

.slick-dots {
    display: none;
}
/* ========================= silk slide end ================ */


/* ========================= about area start ================ */

.eye-about-us-area {
    padding-top: 20px;
    padding-bottom: 20px;
}
.about-us-content p {
    color: #707070;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
}

/* ========================= about area end ================ */


/* ========================= services area start ================ */

.all-services {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #e4e4e477;
}
.padding {
    padding: 24px;
}
.services {
    padding-top: 20px;
    padding-bottom: 40px;
}
.services-btn {
    margin-top: 2%;
}
.services-fs {
    font-size: 1.73rem;
}
.letter-spacing {
    letter-spacing: 5px;
}

/* ========================= services area end ================ */


/* ========================= gallary area start ================ */

.galaries {
    padding-top: 20px;
    padding-bottom: 40px;
}

/* ========================= gallary area end ================ */


/* ========================= footer area start ================ */

.pr-60 {
    padding-right: 60px;
}
.pr-58 {
    padding-right: 58px;
}
.pr-55 {
    padding-right: 55px;
}
.pr-30 {
    padding-right: 25px;
}
.pr-72 {
    padding-right: 72px;
}
.pr-50 {
    padding-right: 53px;
}
.Quicks_item {
    padding-top: 10px;
}
.contact_info_list {
    margin-left: -30px;
}
.services_list {
    margin-left: -30px;
}
.services_item {
    padding-top: 10px;
}
.services_item a:hover {
    color: #04aa6d;
}
.Quicks_item a:hover {
    color: #04aa6d;
}
.working_hours {
    border-bottom: 0.1px solid #00000038;
    padding-top: 10px;
}

.footer-section {
    background: linear-gradient(rgba(0, 0, 0, 0.74),rgba(0, 0, 0, 0.664)),url('../images/eye-footer-img.jpg') center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;

}
.footer.footer.footer-section.pt-80 {
    margin-top: -5px;
}
.text-grey {
    color: rgb(218, 212, 212);
}
.pt-80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

/* ========================= footer area end ================  */